/*
 Theme Name:   Baptist Medical Centre
 Theme URI:    https://baptistmedicalcenter.org/
 Description:  Seed Child Theme
 Author:       William Haun
 Author URI:   http://whaun.com/
 Template:     organic_seed
 Version:      0.1.3
*/

@import url("../organic_seed/style.css");

/* --------------------------------------------------------------------- */


/* Header */
body #header #masthead {
	height:350px!important;
  padding:0!important;
	}
body #header .site-title {
  padding-top:290px!important;
  float:left!important;
	}
body #header .site-description {
  padding-top:296px!important;
  float:right!important;
	}
body .container #header .site-title.white a {
	color: rgba(255, 255, 255, 1);
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
	}
body .container #header .site-description.white {
	color: rgba(255, 255, 255, 1);
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}

/* homepage bottom right tab widget text size */
body .home-tabs ul#tabs li, body .home-tabs .ui-tabs .ui-tabs-nav li a {
	font-size:0.9em;
}
	

/* Slider */
.gallery-slideshow .flexslider {
	min-height:400px;
}	
.gallery-slideshow .flexslider .slides .caption {
  color:#eee;
  margin-bottom:10px;
}
.gallery-slideshow .flexslider .slides img {
	width: auto!important; 
	max-height:720px;
  padding-bottom:32px;
}
.gallery-slideshow .flexslider .flex-control-paging {
  width:100%;
        text-align:center;
        right:0;
}
	
/* Images */
body .aligncenter {
	display:block;
}

/* AddThis */
.addthis_floating_style {
	position:relative;
	float:right;
	padding-left:15px;
}

/* Form - add type='date'*/
.container form input[type='date'] {
	display: block;
	background: #F9F9F9;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4;
	margin: 4px 12px 4px 0px;
	padding: 8px 4px !important;
	border: 1px inset rgba(0, 0, 0, .08);
	border-radius: 3px;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .1);
	}
.container form .btn-container .btn-holder input[type='submit'].wpcf7-submit {
border:none; font-size:18px; padding:0; margin:0 0 0 18px; text-align:center; color:#FFF; background-color:transparent;
}


@media handheld, only screen and (max-width: 831px) {

body #header #masthead {
	height:250px!important;
	}
  
body #header .site-title {
    font-size:32px;
  padding-top:206px!important;
	}
body #header .site-description {
  font-size:19px;
    width:130px;
    padding-top:214px!important;
	}
  
}


@media handheld, only screen and (max-width: 690px) {
  
body #header .site-title {
    float:none!important;
    text-align:center;
	}
body #header .site-description {
 display:none;
	}
}

@media handheld, only screen and (max-width: 520px) {
  
body #header .site-title {
    font-size:26px;
	}
}

